<footer class="footer">
	<div class="footer__wrapper">
		<div class="wrapper">

			<div class="footer__contacts">
				<h3 class="third-title">Наши контакты</h3>
				<div class="footer__phones">
					<a href="tel:+74991123839" class="footer__phone-link">8 499 112 38 39</a>
					<a href="" class="footer__callback-link callback">Заказать звонок</a>
				</div>
				<div class="footer__mail">
					<span>Наш почтовый адрес:</span>
					<a href="mailto:info@stroy-stupino.ru" class="footer__mail-link">info@stroy-stupino.ru</a>
				</div>
				<div class="footer__subscribe-form">
					<h3 class="third-title">Подписка на акции компании:</h3>
					<form action="">
						<input type="email" name="mail" placeholder="Ваш e-mail">
						<button type="submit"></button>
					</form>
				</div>
			</div>
			
			<div class="footer__nav-block">

				<nav class="footer__nav">
					<h3 class="third-title">Ремонт под ключ</h3>
						<?php 
							wp_nav_menu( array(
								'theme_location'  => 'footer-beton-nav',
								'menu'            => 'Навиция в футере(Бетон)', 
								'container'       => '', 
								'container_class' => '', 
								'container_id'    => '',
								'menu_class'      => 'footer__nav-list', 
								'menu_id'         => '',
								'echo'            => true,
								'fallback_cb'     => 'wp_page_menu',
								'before'          => '',
								'after'           => '',
								'link_before'     => '',
								'link_after'      => '',
								'items_wrap'      => '<ul class="%2$s">%3$s</ul>',
								'depth'           => 0,
								'walker'          => '',
								) );
							?>
				</nav>

				<nav class="footer__nav">
					<h3 class="third-title">Виды работ</h3>
						<?php 
							wp_nav_menu( array(
								'theme_location'  => 'footer-metall-nav',
								'menu'            => 'Навиция в футере(Металлопрокат)', 
								'container'       => '', 
								'container_class' => '', 
								'container_id'    => '',
								'menu_class'      => 'footer__nav-list', 
								'menu_id'         => '',
								'echo'            => true,
								'fallback_cb'     => 'wp_page_menu',
								'before'          => '',
								'after'           => '',
								'link_before'     => '',
								'link_after'      => '',
								'items_wrap'      => '<ul class="%2$s">%3$s</ul>',
								'depth'           => 0,
								'walker'          => '',
								) );
							?>
				</nav>

				<nav class="footer__nav">
					<h3 class="third-title">Строительство</h3>
						<?php 
							wp_nav_menu( array(
								'theme_location'  => 'footer-company-nav',
								'menu'            => 'Навиция в футере(Компания)', 
								'container'       => '', 
								'container_class' => '', 
								'container_id'    => '',
								'menu_class'      => 'footer__nav-list', 
								'menu_id'         => '',
								'echo'            => true,
								'fallback_cb'     => 'wp_page_menu',
								'before'          => '',
								'after'           => '',
								'link_before'     => '',
								'link_after'      => '',
								'items_wrap'      => '<ul class="%2$s">%3$s</ul>',
								'depth'           => 0,
								'walker'          => '',
								) );
							?>
				</nav>

			</div>
		</div>
	</div>
	<div class="footer__copyright">
		<div class="wrapper">
			<a href="/">Карта сайта</a>
			<p>&copy; <?php echo date('Y') ?>, Все права сохранены. Копирование материалов без согласия администрации запрещено</p>
			<button class="btn btn--up" data-target="header"></button>
		</div>
	</div>
</footer>

<?php wp_footer(); ?>

<div class="popup">
	<div class="popup__form-container">
		<form action="<?php bloginfo('template_url') ?>/mail.php" method="post" class="popup__form">
			<p class="popup__form-title">Заказать звонок</p>
			<p class="popup__form-text">Заполните заявку и менеджер нашей компании перезвонит Вам в ближайшее время</p>
			<div class="popup__form-block">
				<input type="text" name="name" pattern="^[А-Яа-я]+$"  placeholder="Ваше имя">
				<input type="text" name="phone" pattern="^((8|\+7)[\- ]?)?(\(?\d{3}\)?[\- ]?)?[\d\- ]{7,10}$" placeholder="Номер телефона">
				<button type="submit" class="btn btn--callback-form">Заказать звонок</button>
			</div>
		</form>
		<button class="btn btn--close popup__close-btn">X</button>
	</div>
</div>
<!-- Yandex.Metrika counter --> <script type="text/javascript" > (function (d, w, c) { (w[c] = w[c] || []).push(function() { try { w.yaCounter46470156 = new Ya.Metrika({ id:46470156, clickmap:true, trackLinks:true, accurateTrackBounce:true, webvisor:true }); } catch(e) { } }); var n = d.getElementsByTagName("script")[0], s = d.createElement("script"), f = function () { n.parentNode.insertBefore(s, n); }; s.type = "text/javascript"; s.async = true; s.src = "https://mc.yandex.ru/metrika/watch.js"; if (w.opera == "[object Opera]") { d.addEventListener("DOMContentLoaded", f, false); } else { f(); } })(document, window, "yandex_metrika_callbacks"); </script> <noscript><div><img src="https://mc.yandex.ru/watch/46470156" style="position:absolute; left:-9999px;" alt="" /></div></noscript> <!-- /Yandex.Metrika counter -->
</body>
</html>