<!DOCTYPE html>
<html lang="ru"> 

<head>
	<meta charset="utf-8">

	<title><?php echo wp_get_document_title(); ?></title>
	<meta name="description" content="">

	<link rel="shortcut icon" href="https://stroy-stupino.ru/favicon.ico" type="image/x-icon">
	<link rel="apple-touch-icon" href="https://stroy-stupino.ru/favicon.ico">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width">
	<!-- <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700,800" rel="stylesheet"> -->

	<?php wp_head(); ?>
</head>

<body>
	<header class="header">
		
		<div class="header__bar">
			<div class="bg-video">
                <video class="bg-video__content" autoplay muted loop>
                    <source src="<?php bloginfo('template_url'); ?>/img/video/concrete.mp4" type="video/mp4">
                    <source src="<?php bloginfo('template_url'); ?>/img/video/concrete.webm" type="video/webm">
                </video>
            </div>
			<div class="wrapper">
				<a href="/" class="header__logo">
					<img src="https://stroy-stupino.ru/img/logo.png" alt="Ступино Строй" width="40" height="50">
					<div class="header__logo-text">
						<span class="header__logo-main">Ступино Строй</span>
						<span class="header__logo-sub">строительная компания</span>
					</div>
				</a>
				<ul class="header__contacts">
					<li class="header__contacts-list"><i class="icon-24"></i>Строительство и отделка</li>
					<li class="header__contacts-list">
						<i class="icon-mail"></i>
						<a href="mailto:info@stroy-stupino.ru" class="header__mail-link">info@stroy-stupino.ru</a>
					</li>
					<li class="header__contacts-list">
						<i class="icon-form"></i>
						<a href="/" class="header__feedback-link callback">Обратная связь</a>
					</li>
					<li class="header__contacts-list">
						<i class="icon-phone"></i>
						<div class="header__contacts-left">
							<a href="tel:+74991123839" class="header__phone-link">8-499-112-38-39</a>
						</div>
					</li>
				</ul>
			</div>
			<button class="btn btn--menu" data-target="navigation">
				<span></span>
			</button>
		</div>
		<div class="wrapper">
			<nav class="navigation">
				<?php 
				wp_nav_menu( array(
					'theme_location'  => 'main-nav',
					'menu'            => 'Главное меню', 
					'container'       => 'ul', 
					'container_class' => '', 
					'container_id'    => '',
					'menu_class'      => 'navigation__list', 
					'menu_id'         => '',
					'echo'            => true,
					'fallback_cb'     => 'wp_page_menu',
					'before'          => '',
					'after'           => '',
					'link_before'     => '',
					'link_after'      => '',
					'items_wrap'      => '<ul id="%1$s" class="%2$s">%3$s</ul>',
					'depth'           => 0,
					'walker'          => '',
					) );
					?>
					
						<a class="btn btn--order">Сделать заказ</a>
					</nav>
				</div>
			</header>
