<?php get_header(); ?>

<div class="content">

	<div class="breadcrumbs-section">
		<div class="wrapper">
			<?php wp_breadcrumbs(' / '); ?>
		</div>
	</div>
	
	<div class="wrapper">
		
		<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
				<div class="post-area">
					<?php if( has_post_thumbnail() ) :?>
						<div class="thumbnail"><?php the_post_thumbnail(); ?></div>
					<?php endif ?>
					<?php the_content(); ?>
				</div>
			<?php endwhile; ?>
		<?php endif; ?>

		<?php get_sidebar(); ?>

	</div>
	
	<div class="post-area__form">
		<div class="wrapper">
			<h2 class="post-area__form-title">Начнем взаимовыгодное сотрудничество?</h2>
			<p>Запоните форму для заказа звонка и наш консультант свяжется с Вами, чтобы обсудить детали сотрудничества</p>
			<form action="">
				<input type="text" placeholder="Ваше имя">
				<input type="text" placeholder="Ваш телефон">
				<button class="btn" type="submit">Заказать звонок</button>
			</form>
		</div>
	</div>

	<button class="btn btn--sidebar"></button>

</div>


<?php get_footer(); ?>		