<?php  
/**
 * Template Name: Страница заказа
*/

?>

<?php get_header(); ?>

<div class="content order-page clearfix">

	<?php get_sidebar(); ?>

	<div class="content-area">

		<h1>Заявка на отгрузку</h1>

		<div class="form-wrapper">
			<form action="/wp-content/themes/rk-beton/mail.php" method="post" class="form" autocomplete="off">
				<div class="form-section">
					<label for="name">Имя *</label>
					<input type="text" name="name" placeholder="Иван" class="required text" data-pattern="^[А-Яа-я]+$">	
				</div>
				<div class="form-section">
					<label for="phone">Номер телефона *</label>
					<input type="text" name="phone" placeholder="8 925 876 76 76" class="required text" data-pattern="^((8|\+7)[\- ]?)?(\(?\d{3}\)?[\- ]?)?[\d\- ]{7,10}$">
				</div>
				<div class="form-section">
					<label for="email" >Почта</label>
					<input type="text" placeholder="www.ivanpetrov@yandex.ru" name="email" class="text" data-pattern="^([a-z0-9_-]+\.)*[a-z0-9_-]+@[a-z0-9_-]+(\.[a-z0-9_-]+)*\.[a-z]{2,6}$">
				</div>
				<div class="form-section">
					<label for="concrete">Марка бетона</label>
					<input type="text" name="concrete" class="text" placeholder="БСT В7,5 (М100)">
				</div>
				<div class="form-section">
					<label for="cube">Количество кубов</label>
					<input type="text" name="cube" class="text" placeholder="10" data-pattern="^\d+$">
				</div>
				<div class="form-section">
					<label for="cube">Населенный пункт</label>
					<input type="text" name="city" class="text" placeholder="Матвейково">
				</div>
				<div class="form-section address">
					<label for="cube">Адрес доставки</label>
					<input type="text" name="address" class="text" placeholder="Матвейково, ул. Службина, д.45">
				</div>
				<div class="form-section textarea">
					<label for="message">Сообщение</label>
					<textarea class="message" name="message" placeholder="Ваше сообщение"></textarea>
				</div>
				<button type="submit" class="send">Отправить</button>
			</form>
		</div>

	</div>
</div>

<?php get_footer(); ?>	