<?php  
/**
 * Template Name: Главаная страница
*/

?>

<?php get_header(); ?>

<div class="content">
	<section class="slider-section">
		<div class="owl-carousel slider">
			<div class="item item--1">
				<div class="wrapper">
					<div class="item__container">
						<h2 class="secondary-title">Бетон по ценам производителя вторая строчка</h2>
						<p>БЕТОНА И АСФАЛЬТА Наша компания "Обрэй" является производителем и поставщиком самых необходимых в строительстве материалов</p>
					</div>
				</div>
			</div>
			<div class="item item--1">
				<div class="wrapper">
					<div class="item__container">
						<h2 class="secondary-title">Бетон по ценам производителя вторая строчка</h2>
						<p>БЕТОНА И АСФАЛЬТА Наша компания "Обрэй" является производителем и поставщиком самых необходимых в строительстве материалов</p>
					</div>
				</div>
			</div>
			<div class="item item--1">
				<div class="wrapper">
					<div class="item__container">
						<h2 class="secondary-title">Бетон по ценам производителя вторая строчка</h2>
						<p>БЕТОНА И АСФАЛЬТА Наша компания "Обрэй" является производителем и поставщиком самых необходимых в строительстве материалов</p>
					</div>
				</div>
			</div>
		</div>
		<div class="slider-item-counter">
			<span class="item-actual"></span>
			<span class="item-total"></span>
		</div>
	</section>
	<section class="promo">
		<div class="wrapper">
			<h1 class="primary-title">Лидер по производству бетона и продажи металла</h1>
			<p class="promo__text">Основной задачей, стоящей перед холдингом, является наиболее полное, качественное и своевременное удовлетворение потребности покупателей в продукции, выпускаемой нашими предприятиями</p>
			<ul class="promo__list">
				<li class="promo__list-item">
					<i class="icon-1"></i>
					<p class="promo__item-title">Сеть бетонных заводов</p>
					<p class="promo__item-text">
						Мощность заводов позволяет 
						реализовывать проекты любого 
						масштаба и сложности
					</p>
				</li>
				<li class="promo__list-item">
					<i class="icon-2"></i>
					<p class="promo__item-title">Собственные металлобазы</p>
					<p class="promo__item-text">
						Оптово розничная реализация
						металлопроката высокого 
						качества
					</p>
				</li>
				<li class="promo__list-item">
					<i class="icon-3"></i>
					<p class="promo__item-title">Парк бетононасосов</p>
					<p class="promo__item-text">
						Собственный парк компании 9 автобетононасосов с высотой подачи
					</p>
				</li>
				<li class="promo__list-item">
					<i class="icon-4"></i>
					<p class="promo__item-title">Вся продукция строго по ГОСТ</p>
					<p class="promo__item-text">
						Это наше главное и первостепенное преимущество!
					</p>
				</li>
			</ul>
		</div>
	</section>

	<section class="activity">
		
		<div class="concrete">
			<div class="wrapper">

				<div class="concrete__title">
					<h2 class="secondary-title">Производство бетона</h2>
					<a href="">Перейти в раздел</a>
				</div>

				<ul class="concrete__list">
					<li class="concrete__list-item">
						<a href="/">Бетон на гравии</a>
						<img src="<?php bloginfo("template_url") ?>/img/concrete1.jpg" alt="Бетон на гравии">
					</li>
					<li class="concrete__list-item">
						<a href="/">Бетон на граните</a>
						<img src="<?php bloginfo("template_url") ?>/img/concrete2.jpg" alt="Бетон на граните">
					</li>
					<li class="concrete__list-item">
						<a href="/">Керамзитбетон</a>
						<img src="<?php bloginfo("template_url") ?>/img/concrete3.jpg" alt="Керамзитбетон">
					</li>
					<li class="concrete__list-item">
						<a href="/">Строительные растворы</a>
						<img src="<?php bloginfo("template_url") ?>/img/concrete4.jpg" alt="Строительные растворы">
					</li>
				</ul>
			</div>
		</div>

		<div class="metal">
			<div class="wrapper">

				<div class="metal__title">
					<h2 class="secondary-title">Металлопрокат</h2>
					<a href="">Перейти в раздел</a>
				</div>

				<ul class="metal__list">
					<li class="metal__list-item">
						<a href="/">
							<img src="<?php bloginfo("template_url") ?>/img/armatura.jpg" alt="Арматура">
							<span>Арматура</span>
						</a>
					</li>
					<li class="metal__list-item">
						<a href="/">
							<img src="<?php bloginfo("template_url") ?>/img/profilnay-truba.jpg" alt="Профильная труба">
							<span>Профильная труба</span>
						</a>
					</li>
					<li class="metal__list-item">
						<a href="/">
							<img src="<?php bloginfo("template_url") ?>/img/truba.jpg" alt="Труба ВПГ">
							<span>Труба ВПГ</span>
						</a>
					</li>
					<li class="metal__list-item">
						<a href="/">
							<img src="<?php bloginfo("template_url") ?>/img/profnastil.jpg" alt="Профнастил">
							<span>Профнастил</span>
						</a>
					</li>
					<li class="metal__list-item">
						<a href="/">
							<img src="<?php bloginfo("template_url") ?>/img/setka.jpg" alt="Сетка рабица">
							<span>Сетка рабица</span>
						</a>
					</li>
					<li class="metal__list-item">
						<a href="/">
							<img src="<?php bloginfo("template_url") ?>/img/shveller.jpg" alt="Швеллер">
							<span>Швеллер</span>
						</a>
					</li>
					<li class="metal__list-item">
						<a href="/">
							<img src="<?php bloginfo("template_url") ?>/img/balka.jpg" alt="Двутавровая балка">
							<span>Двутавровая балка</span>
						</a>
					</li>
					<li class="metal__list-item">
						<a href="/">
							<img src="<?php bloginfo("template_url") ?>/img/ugolok.jpg" alt="Уголок">
							<span>Уголок</span>
						</a>
					</li>
					<li class="metal__list-item">
						<a href="/">
							<img src="<?php bloginfo("template_url") ?>/img/provoloka.jpg" alt="Проволока">
							<span>Проволока</span>
						</a>
					</li>
				</ul>

				<div class="metal__callback">
					<h2 class="secondary-title">У вас есть вопросы?</h2>
					<p>Давайте обсудим их по телефону! Заполните форму заявки и менеджер 
						нашей компании свяжется с Вами!</p>
						<button class="btn btn--callback callback">Заказать звонок</button>
					</div>

				</div>
			</div>

			<div class="service">
				<div class="wrapper">
					<h2 class="secondary-title">Наши дополнительные услуги</h2>
					<div class="service__wrapper">
						<div class="service__block">
							<img src="<?php bloginfo("template_url") ?>/img/service1.jpg" alt="Лаборатория">
							<div class="service__info">
								<h3 class="third-title">Услуги лаборатории</h3>
								<p>Обследования и испытания бетона в лабораторных условиях</p>
								<a href="">Подробнее</a>
							</div>
						</div>
						<div class="service__block">
							<img src="<?php bloginfo("template_url") ?>/img/service2.jpg" alt="Автобетононасос">
							<div class="service__info">
								<h3 class="third-title">Аренда автобетононасоса</h3>
								<p>Наша компания предлагает аренду бетононасосов различных отечественных и зарубежных марок</p>
								<a href="">Подробнее</a>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="advantages">
				<div class="wrapper">
					<h2 class="secondary-title">Преимущества сотрудничества с нами</h2>
					<ul class="advantages__list">
						<li class="advantages__list-item advantages__list-item--active">
							<span class="number">5</span>
							<p>Лет на строительном рынке</p>
						</li>
						<li class="advantages__list-item">
							<span class="number">8</span>
							<p>Заводов в разных городах</p>
						</li>
						<li class="advantages__list-item">
							<span class="number">300</span>
							<p>Клиентов в месяц</p>
						</li>
						<li class="advantages__list-item">
							<span class="number">100</span>
							<p>Заводов в разных городах</p>
						</li>
					</ul>
				</div>
			</div>

			<div class="options">
				<div class="wrapper">
					<div class="options__block">
						<div class="options__section">
							<img src="<?php bloginfo("template_url") ?>/img/option-section1.jpg" alt="Надежный партнер">
						</div>
						<div class="options__section options__section--text">
							<h2 class="secondary-title">Ваш надежный бизнес партнер</h2>
							<p>Мы работаем на строительном рынке не первый год и понимаем насколько важно предоставлять клиентам и покупателям высокое качество.</p>
							<a href="/">Подробнее о нас</a>
						</div>
					</div>
					<div class="options__block">
						<div class="options__section options__section--text">
							<h2 class="secondary-title">Доставка бетона на выгодных условиях</h2>
							<p>Мы работаем на строительном рынке не первый год и понимаем насколько важно предоставлять клиентам и покупателям высокое качество.</p>
							<a href="/">Условия доставки</a>
						</div>
						<div class="options__section">
							<img src="<?php bloginfo("template_url") ?>/img/option-section2.jpg" alt="Надежный партнер">
							<img src="<?php bloginfo("template_url") ?>/img/option-section3.jpg" alt="Надежный партнер">
						</div>
					</div>
				</div>
			</div>

		</section>


	</div>

	<?php get_footer(); ?>	