<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="ru"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="ru"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="ru"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="ru"> <!--<![endif]-->

<head>

	<meta charset="utf-8">

	<title><?php echo wp_get_document_title(); ?></title>
	<meta name="description" content="">

	<link rel="shortcut icon" href="https://stroy-stupino.ru/favicon.ico" type="image/x-icon">
	<link rel="apple-touch-icon" href="https://stroy-stupino.ru/favicon.ico">

	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width">

	<script src="https://use.fontawesome.com/dc385c972d.js"></script>

	<?php wp_head(); ?>
</head>

<body>
	
	<div class="wrapper">

		<header class="header clearfix">

			

			<div class="header-bar">

				<a href="/" class="header-logo">
					<img src="<?php bloginfo("template_url"); ?>/img/logo.png" alt="Ступино Строй">
				</a>

				<div class="header-title-block clearfix">
					<p class="header-title">Режим работы</p>
					<p class="header-info">с 8:00 до 22:00</p>
				</div>

				<ul class="header-contacts-block clearfix">
					<li class="phone">
						<a href="tel:+79258896446">8-925-889-64-46</a>
					</li>
					<li class="email">
						<a href="mailto:info@stroy-stupino.ru" class="first-row">info@stroy-stupino.ru</a>
					</li>
				</ul>

			</div>	

			<?php wp_nav_menu( array(
				'theme_location'  => 'main-nav',
				'menu'            => 'Главное меню', 
				'container'       => '', 
				'container_class' => '', 
				'container_id'    => '',
				'menu_class'      => 'header-nav clearfix', 
				'menu_id'         => '',
				'echo'            => true,
				'fallback_cb'     => 'wp_page_menu',
				'before'          => '',
				'after'           => '',
				'link_before'     => '',
				'link_after'      => '',
				'items_wrap'      => '<ul class="%2$s">%3$s</ul>',
				'depth'           => 0,
				'walker'          => '',
				) ); ?>

				

			</header>